uuid:
  -
    value: d022106d-b7b0-4f06-958d-8b2b9394e51d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T13:20:08+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_104273159_couple_walking_on_a_sandy_beach_along_a_coastline.jpg
thumbnail:
  -
    alt: 'Walking along the coastline on a sandy beach'
    title: null
    width: 1920
    height: 1920
    target_type: file
    target_uuid: 69657959-927a-4851-bd20-2b7a1b19f302
created:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T13:20:08+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Dudarev Mikhail'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Walking along the coastline on a sandy beach'
    title: ''
    width: 1920
    height: 1920
    target_type: file
    target_uuid: 69657959-927a-4851-bd20-2b7a1b19f302
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.69657959-927a-4851-bd20-2b7a1b19f302
      - file.file.69657959-927a-4851-bd20-2b7a1b19f302
    taxonomy_term:
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
